<template>
    <el-button @click="publish">生成</el-button>
</template>
<script lang="ts">
import { Options, Vue } from "vue-class-component";
import SwtionProject from "@/plugins/project";
@Options({
})
export default class layout extends Vue {
  public publish() {
    const swtionProject = new SwtionProject();
    this.$emit("publish",swtionProject.generateProject());
  }
}
</script>

<style lang="scss"></style>